<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
//%%%%%%		File Name index.php 		%%%%%
define("_NW_PRINTER","Stampa la pagina");
define("_NW_SENDSTORY","Invia la news ad un tuo amico");
define("_NW_READMORE","Leggi tutto...");
define("_NW_COMMENTS","Commenti");
define("_NW_ONECOMMENT","1 commento");
define("_NW_BYTESMORE","%s bytes");
define("_NW_NUMCOMMENTS","%s ulteriori commenti");
define("_NW_SHOWNUMSTORIES","Visualizza %s news");
define("_NW_PREVPAGE","< Pagina precedente");
define("_NW_NEXTPAGE","Pagina successiva >");
define("_NW_RETURNTOP","<< Ritorna all'inizio");

//%%%%%%		File Name article.php 		%%%%%
define("_NW_RELATEDLINKS","Link correlati");

// %s represents a user name
define("_NW_NEWSBY","Gli articoli di %s");

// %s represents a topic name
define("_NW_MOREABOUT","Altri articoli su %s");
define("_NW_MOSTREAD","Le news più lette su %s");
define("_NW_LASTNEWS","Le ultime news su %s");

define("_NW_TOP","Cima");
define("_NW_PARENT","Relativo");
define("_NW_POSTERC","Autore: ");
define("_NW_DATEC","Data: ");
define("_NW_EDITNOTALLOWED","Non puoi modificare questi commenti!");
define("_NW_ANONNOTALLOWED","Agli utenti anonimi non è consentito scrivere commenti o messaggi.");
define("_NW_THANKSFORPOST","Grazie per il tuo contributo!"); //submission of news comments
define("_NW_DELNOTALLOWED","Spiacenti, ma non puoi modificare questo commento!");
define("_NW_GOBACK","Torna indietro");
define("_NW_AREUSUREDEL","Sei sicuro di voler cancellare questo commento?");
define("_NW_YES","Sì");
define("_NW_NO","No");
define("_PL_COMMENTSDEL","Commento(i) cancellati con successo!");

//%%%%%%		File Name submit.php		%%%%%
define("_NW_SUBMITNEWS","Invia news");
define("_NW_YOURNAME","Il tuo nome");
define("_NW_LOGOUT","Esci");
define("_NW_MORE","Altri"); // "more" smilies
define("_NW_REGISTER","Registrati");
define("_NW_TITLE","Titolo");
define("_NW_BECLEAR","Sii descrittivo, chiaro e semplice");
define("_NW_BADTITLES","Un brutto titolo è: 'Non puoi perdertelo!' o 'Un Articolo'.");
define("_NW_TOPIC","Argomento");
define("_NW_HTMLISFINE","L'HTML è piacevole ma se lo usi controlla con attenzione tutti tag e URL utilizzati!");
define("_NW_THESCOOP","Lo Scoop");
define("_NW_CHKMSGLGTH","[controlla la lunghezza del messaggio]");
define("_NW_ALLOWEDHTML","Abilita l'HTML:");
define("_NW_POSTANON","Invia anonimamente");
define("_NW_DISABLESMILEY","Disabilita le faccine");
define("_NW_DISABLEHTML","Disabilita i tag HTML");
define("_NW_NOTIFYPUBLISH","Desidere ricevevere un email quando l'articolo verrà pubblicato");
define("_NW_POST","Scrivi");
define("_NW_PREVIEW","Anteprima");
define("_NW_GO","Avanti!");
define("_NW_THANKS","Grazie per aver contribuito allo sviluppo del sito."); //submission of news article

define("_NW_NOTIFYSBJCT","News per il mio sito"); // Notification mail subject
define("_NW_NOTIFYMSG","Hey! Hai ricevuto un messaggio per il tuo sito."); // Notification mail message

//%%%%%%		File Name archive.php		%%%%%
define("_NW_NEWSARCHIVES","Archivio news");
define("_NW_ARTICLES","Articoli");
define("_NW_VIEWS","Visualizza");
define("_NW_DATE","Data");
define("_NW_ACTIONS","Azione");
define("_NW_PRINTERFRIENDLY","Stampa la pagina");
define("_NW_JANUARY","Gennaio");
define("_NW_FEBRUARY","Febbraio");
define("_NW_MARCH","Marzo");
define("_NW_APRIL","Aprile");
define("_NW_MAY","Maggio");
define("_NW_JUNE","Giugno");
define("_NW_JULY","Luglio");
define("_NW_AUGUST","Augosto");
define("_NW_SEPTEMBER","Settembre");
define("_NW_OCTOBER","Ottobre");
define("_NW_NOVEMBER","Novembre");
define("_NW_DECEMBER","Dicembre");
define("_NW_THEREAREINTOTAL","Sono presenti %s articoli in totale");

// %s is your site name
define("_NW_INTARTICLE","Articoli interessanti su %s");
define("_NW_INTARTFOUND","Questo è un'interessante articolo che ho trovato su %s");

define("_NW_TOPICC","Argomenti: ");
define("_NW_URL","URL: ");
define("_NW_NOSTORY","L'articolo scelto non è esiste.");

//%%%%%%	File Name print.php 	%%%%%

define("_NW_URLFORSTORY","L'indirizzo web di questa pagina è:");

// %s represents your site name
define("_NW_THISCOMESFROM","Questo articolo viene da %s");
?>